body { margin:0; padding:0;}
/*如果模板公共样式里面定义了上面的样式，建议去掉上面的样式*/
.headerc1146560 a {text-decoration:none;}
.headerc1146560 a:active, a:hover {outline: 0;}
.headerc1146560{position:relative;height:50px;background:#005faf;}
.logoc1146560{display:block;width:130px;height:30px;padding:10px 0 0 10px;}
.logoc1146560 img{display:block;height:100%;border:0;}


.dl-menuwrapper button{ background:#005faf url(_m/img/menu.png) no-repeat center center !important;}
.dl-menuwrapper ul{background:#005faf !important;}
